Author Topic: Are you unable to create web orbiters on the later snapshots?  (Read 376 times)

purps

  • NEEDS to work for LinuxMCE
  • ***
  • Posts: 1381
  • If it ain't broke, tweak it
    • View Profile
Create an empty folder in "/usr/pluto/orbiter" called "bits"...

Code: [Select]
sudo mkdir /usr/pluto/orbiter/bits
...and then create your orbiters in the normal way http://wiki.linuxmce.org/index.php/Web_Orbiter_2.0 (thanks Thom).

I understand a fix is being prepared, but just thought I'd mention this workaround in case you can't wait.

Cheers,
Matt.

EDIT: This was also mentioned here http://forum.linuxmce.org/index.php?topic=11825.0
« Last Edit: July 18, 2011, 10:08:44 am by purps »
1004 RC :: looking good :: upgraded 01/04/2013
my setup :: http://wiki.linuxmce.org/index.php/User:Purps